RingType=0
RingVol=7
VibrAlert=0
KeyVolume=2
WarnTone=1
MsgAlert=1
RingTone1=Z:\Nokia\Sounds\Digital\Nokia tune.mid
RingTone2=Z:\Nokia\Sounds\Digital\Nokia tune.mid
MsgTone=Z:\Nokia\Sounds\Digital\Message.mid
Name=
Active=0
DefRing=Z:\Nokia\Sounds\Digital\Nokia tune.mid
DefMsg=Z:\Nokia\Sounds\Digital\Message.mid
DefRingM=Z:\Nokia\Sounds\Simple\Beep.rng
DefMsgM=Z:\Nokia\Sounds\Simple\Beep twice.rng
RecTones=1
BeforeAcc=0
AccConnect=0
ProUpdate=0
